.date {
	display: block;
	width: 65px;
	height: 40px;
	/*margin: 1px auto;*/
	background: #fff;
	text-align: center;
	Font-family: 'Roboto', sans-serif;
	position: relative;
    top: -5px;
    float: right;
    border-radius: 4px;
}

.date .binds {
	position: absolute;
	height: 3px;
	width: 28px;
	background: transparent;
	border: 2px solid #999;
	border-width: 0 3px;
	top: -2px;
	left: 0;
	right: 0;
	margin: auto;
}

.date .month {
    Font-family: 'Roboto', sans-serif;
    border-radius: 3px;
    line-height:4px;
	background: #555;
	display: block;
	padding: 8px 0;
	color: #fff;
	font-size: 9px;
	font-weight: bold;
	border-bottom: 1px solid #333;
	/*box-shadow: inset 0 -1px 0 0 #666;*/
}

.date .day {
    Font-family: 'Roboto', sans-serif;
    line-height:5px;
	display: block;
	margin: 0;
	padding: 7px 0;
	font-size: 16px;
	/*box-shadow: 0 0 1px #ccc;*/
	position: relative;
}

.date .day::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.date .day::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.datee {
	display: block;
	width: 75px;
	height: 60px;
	/*margin: 1px auto;*/
	background: #ccc;
	text-align: center;
	Font-family: 'Roboto', sans-serif;
	position: relative;
    /*top: -5px;*/
    float: left;
    border-radius: 4px;
    margin-right:5px;
}

.datee .binds {
	position: absolute;
	height: 6px;
	width: 28px;
	background: transparent;
	border: 2px solid #999;
	border-width: 0 4px;
	top: -2px;
	left: 0;
	right: 0;
	margin: auto;
}

.datee .month {
    Font-family: 'Roboto', sans-serif;
    border-radius: 3px;
    line-height:4px;
	background: #ff6a00;
	display: block;
	padding: 12px 0;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	border-bottom: 1px solid #333;
	/*box-shadow: inset 0 -1px 0 0 #666;*/
}

.datee .day {
    Font-family: 'Roboto', sans-serif;
    line-height:5px;
	display: block;
	margin: 0;
	padding: 12px 0;
	font-size: 20px;
	/*box-shadow: 0 0 1px #ccc;*/
	position: relative;
    font-weight:bold;
}

.datee .day::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.datee .day::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.datee .day .year {
    Font-family: 'Roboto', sans-serif;
    line-height:5px;
	display: block;
	margin: 0;
    padding-right:2px;
    padding-top: 7px;
    text-align:right;
	/*padding: 2px 0;*/
	font-size: 8px;
	/*box-shadow: 0 0 1px #ccc;*/
	position: relative;
    color:#555;
    /*-webkit-transform: rotate(1deg);*/
}

/*Tablet*/
@media screen and (min-width: 737px) and (max-width: 1200px) {
.date {
	display: block;
	width: 65px;
	height: 40px;
	/*margin: 1px auto;*/
	background: #fff;
	text-align: center;
	Font-family: 'Roboto', sans-serif;
	position: relative;
    top: -8px;
    float: right;
    border-radius: 4px;
}

.date .binds {
	position: absolute;
	height: 3px;
	width: 28px;
	background: transparent;
	border: 2px solid #999;
	border-width: 0 3px;
	top: -2px;
	left: 0;
	right: 0;
	margin: auto;
}

.date .month {
    Font-family: 'Roboto', sans-serif;
    border-radius: 3px;
    line-height:4px;
	background: #555;
	display: block;
	padding: 8px 0;
	color: #fff;
	font-size: 9px;
	font-weight: bold;
	border-bottom: 1px solid #333;
	/*box-shadow: inset 0 -1px 0 0 #666;*/
}

.date .day {
    Font-family: 'Roboto', sans-serif;
    line-height:5px;
	display: block;
	margin: 0;
	padding: 7px 0;
	font-size: 16px;
	/*box-shadow: 0 0 1px #ccc;*/
	position: relative;
}

.date .day::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.date .day::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}
}

/*Mobile*/
@media screen and (max-width: 736px) {
.date {
	display: block;
	width: 65px;
	height: 40px;
	/*margin: 1px auto;*/
	background: #fff;
	text-align: center;
	Font-family: 'Roboto', sans-serif;
	position: relative;
    top: -9px;
    float: right;
    border-radius: 4px;
}

.date .binds {
	position: absolute;
	height: 3px;
	width: 28px;
	background: transparent;
	border: 2px solid #999;
	border-width: 0 3px;
	top: -2px;
	left: 0;
	right: 0;
	margin: auto;
}

.date .month {
    Font-family: 'Roboto', sans-serif;
    border-radius: 3px;
    line-height:2px;
	background: #555;
	display: block;
	padding: 8px 0;
	color: #fff;
	font-size: 9px;
	font-weight: bold;
	border-bottom: 1px solid #333;
	/*box-shadow: inset 0 -1px 0 0 #666;*/
}

.date .day {
    Font-family: 'Roboto', sans-serif;
    line-height:4px;
	display: block;
	margin: 0;
	padding: 7px 0;
	font-size: 15px;
	/*box-shadow: 0 0 1px #ccc;*/
	position: relative;
}

.date .day::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.date .day::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}
.datee {
	display: block;
	width: 50px;
	height: 40px;
	/*margin: 1px auto;*/
	background: #ccc;
	text-align: center;
	Font-family: 'Roboto', sans-serif;
	position: relative;
    /*top: -5px;*/
    float: left;
    border-radius: 4px;
    margin-right:5px;
}

.datee .binds {
	position: absolute;
	height: 6px;
	width: 28px;
	background: transparent;
	border: 2px solid #999;
	border-width: 0 3px;
	top: -2px;
	left: 0;
	right: 0;
	margin: auto;
}

.datee .month {
    Font-family: 'Roboto', sans-serif;
    border-radius: 3px;
    line-height:4px;
	background: #ff6a00;
	display: block;
	padding: 5px 0;
	color: #fff;
	font-size: 10px;
	font-weight: 500;
	border-bottom: 1px solid #333;
	/*box-shadow: inset 0 -1px 0 0 #666;*/
}

.datee .day {
    Font-family: 'Roboto', sans-serif;
    line-height:5px;
	display: block;
	margin: 0;
	padding: 8px 0;
	font-size: 14px;
	/*box-shadow: 0 0 1px #ccc;*/
	position: relative;
    font-weight:bold;
}

.datee .day::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.datee .day::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.datee .day .year {
    Font-family: 'Roboto', sans-serif;
    line-height:5px;
	display: block;
	margin: 0;
    padding-right:2px;
    padding-top: 7px;
    text-align:right;
	/*padding: 2px 0;*/
	font-size: 6px;
	/*box-shadow: 0 0 1px #ccc;*/
	position: relative;
    color:#555;
    /*-webkit-transform: rotate(1deg);*/
}
}